Package: grails.core.support

## [Java] Interface GrailsConfigurationAware

-     public interface GrailsConfigurationAware
      extends org.springframework.beans.factory.Aware

  Obtains the Grails ConfigObject via Spring.

  Authors:
    Graeme Rocher
  Since:
    1.2

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `setConfiguration(Config co)`

- - ### Method Detail

    - #### public void setConfiguration(Config co)